<div class="tab-content tab-whatsapp-flutuante" data-tab="tab-whatsapp-flutuante" style="display:block;">

    <p class="description">
        Configurações exclusívas para whatsapp flutuante
    </p>

    <table class="form-table">
        <tbody>
            <tr>
                <th scope="row">Botão flutuante</th>
                <td>
                    <label><input id="whatsapp_popup_active" type="checkbox" name="whatsapp_popup_active" value="1" <?php checked( get_option('whatsapp_popup_active'), '1', true ); ?>> Ativar popup</label>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_number_popup">Número do whatsapp</label></th>
                <td>
                    <input data-mask="+99 (99) 999999999" id="whatsapp_number_popup" class="regular-text" type="text" name="whatsapp_number_popup" value="<?php echo str_replace('-', '', get_option('whatsapp_number_popup') ); ?>">
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_mensagem_popup">Mensagem pré-definida</label></th>
                <td>
                    <input id="whatsapp_mensagem_popup" class="regular-text" type="text" name="whatsapp_mensagem_popup" value="<?php echo get_option('whatsapp_mensagem_popup'); ?>">
                    <br><span class="description">Essa mensagem será pré-carregada ao abrir o whatsapp.</span>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_visibility_popup">Visibilidade</label></th>
                <td>
                    <?php $current = get_option('whatsapp_visibility_popup'); ?>
                    <select id="whatsapp_visibility_popup" class="regular-text" name="whatsapp_visibility_popup">
                        <option value="all"<?php selected( $current, 'all', true); ?>>Desktop e Mobile</option>
                        <option value="desktop"<?php selected( $current, 'desktop', true); ?>>Desktop</option>
                        <option value="mobile"<?php selected( $current, 'mobile', true); ?>>Mobile</option>
                    </select>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_visibility_page">Visíbilidade do botão:</label></th>
                <td>
                    <?php $current = get_option('whatsapp_visibility_page'); ?>
                    <select id="whatsapp_visibility_page" class="regular-text" name="whatsapp_visibility_page">
                        <option value="all"<?php selected( $current, 'all', true); ?>>Em todas as páginas</option>
                        <option value="home"<?php selected( $current, 'home', true); ?>>Apenas na página inicial</option>
                        <option value="pages"<?php selected( $current, 'pages', true); ?>>Apenas em páginas</option>
                        <option value="single"<?php selected( $current, 'single', true); ?>>Apenas na página única (Single)</option>
                    </select>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_animation">Animação</label></th>
                <td>
                    <?php $current = get_option('whatsapp_animation'); ?>
                    <select id="whatsapp_animation" class="regular-text" name="whatsapp_animation">
                        <option value="">Sem animação</option>
                        <option value="whatsapp-pulse-button"<?php selected( $current, 'whatsapp-pulse-button', true); ?>>Pulse</option>
                        <option value="whatsapp-focus-button"<?php selected( $current, 'whatsapp-focus-button', true); ?>>Focus</option>
                        <option value="whatsapp-satelite-button"<?php selected( $current, 'whatsapp-satelite-button', true); ?>>Satélite</option>
                        <option value="whatsapp-fantasma-button"<?php selected( $current, 'whatsapp-fantasma-button', true); ?>>Fantasma</option>
                        <option value="whatsapp-treme-treme-button"<?php selected( $current, 'whatsapp-treme-treme-button', true); ?>>Treme Treme</option>
                        <option value="whatsapp-multcolor-button"<?php selected( $current, 'whatsapp-multcolor-button', true); ?>>Multicolor</option>
                    </select>
                </td>
            </tr>
            <tr>
                <th><label for="whatsapp_popup_position">Posição</label></th>
                <td>
                    <?php $current = get_option('whatsapp_popup_position', 'left'); ?>
                    <p>
                        <label><input type="radio" name="whatsapp_popup_position" value="left"<?php checked($current, 'left', true ); ?>>Esqueda</label> &nbsp
                        <label><input type="radio" name="whatsapp_popup_position" value="right"<?php checked($current, 'right', true ); ?>>Direita</label>
                    </p>
                </td>
            </tr>
            <tr>
                <th><label>Mostrar caixa de mensagem</label></th>
                <td>
                    <?php $current = get_option('whatsapp_popup_action'); ?>
                    <p><label><input type="radio" name="whatsapp_popup_action" value="hover"<?php checked($current, 'hover', true ); ?>> Visível quando o mouse fica sobre o botão</label></p>
                    <p><label><input type="radio" name="whatsapp_popup_action" value="initial"<?php checked($current, 'initial', true ); ?>> Inicialmente visível <span class="description" style="color:#bd6e6e;">(Pode ser fechado por 8h)</span></label></p>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_popup_mensagem">Mensagem flutuante</label></th>
                <td>
                    <textarea id="whatsapp_popup_mensagem" rows="4" cols="5" class="large-text" name="whatsapp_popup_mensagem"><?php echo stripslashes( get_option('whatsapp_popup_mensagem') ); ?></textarea>
                    <br><span class="description">Se deseja usar uma pequena imagem ao lado da mensagem use o padrão <code style="display:inline-block;">&lt;img src=&quot;&quot; alt=&quot;&quot;&gt;&lt;p&gt;Seu texto&lt;/p&gt;</code></span>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_mensagem_largura">Largura da caixa</label></th>
                <td>
                    <input id="whatsapp_mensagem_largura" type="text" name="whatsapp_mensagem_largura" placeholder="280px" size="5" value="<?php echo get_option('whatsapp_mensagem_largura'); ?>">
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_popup_css">CSS Personalizado<br></label></th>
                <td>
                    <textarea id="whatsapp_popup_css" rows="8" cols="5" class="large-text" name="whatsapp_popup_css"><?php echo stripslashes( get_option('whatsapp_popup_css') ); ?></textarea>
                    <span class="description">O CSS personalizado ficará disponível na página apenas se o botão flutuante está ativo.</span>
                </td>
            </tr>
        </tbody>
    </table>

    <p class="submit">
        <input class="button button-primary" type="submit" name="save_config" value="Salvar configurações" />
    </p>

    <div class="clear"></div>
</div>