<div class="tab-content tab-whatsapp-gerais" data-tab="tab-whatsapp-gerais">

    <p class="description">
        Configure as opções gerais do plugin.
    </p>

    <table class="form-table">
        <tbody>
            <tr>
                <th scope="row">Desinstalação</th>
                <td>
                    <label><input id="whatsapp_uninstall" type="checkbox" name="whatsapp_uninstall" value="1" <?php checked( get_option('whatsapp_uninstall'), '1', true ); ?>> Remover todas as configurações ao desinstalar o plugin</label>
                </td>
            </tr>
            <tr>
                <th scope="row">Whatsapp Link Dinâmico</th>
                <td>
                    <label><input id="whatsapp_dynamic" type="checkbox" name="whatsapp_dynamic" value="1" <?php checked( get_option('whatsapp_dynamic'), '1', true ); ?>> Quero ter um número de telefone diferente em cada single</label>
                    <p class="description">Não esqueça de ativar a opção <strong>botão flutuante</strong> na aba <strong>Whatsapp Flutuante</strong></p>
                </td>
            </tr>
            <tr id="show-select-post-type">
                <th scope="row">Post Types</th>
                <td>
                    <?php
                        $current_posts = get_option( 'whatsapp_post_type' );
                        $current_posts = ( $current_posts ) ? $current_posts : array();

                        $post_types = get_post_types( array( 'public' => true, 'show_ui' => true, 'show_in_nav_menus' => true ), 'objects' );
                        foreach( $post_types as $post_type ){
                            echo '<p><label><input type="checkbox" value="'.$post_type->name.'" name="whatsapp_post_type[]" '.checked( in_array( $post_type->name, (array) $current_posts), true, false ).'>'.$post_type->label.'</label></p>';
                        }
                    ?>
                    <p class="description">Selecione os tipos de post que poderão ter números dinâmicos</p>
                </td>
            </tr>
        </tbody>
    </table>

    <p class="submit">
        <input class="button button-primary" type="submit" name="save_config" value="Salvar configurações" />
    </p>

    <div class="clear"></div>
</div>