<div class="tab-content tab-whatsapp-shortcode" data-tab="tab-whatsapp-shortcode">

    <p class="description">
        Crie shortcodes para usar onde quiser em seu tema.<br />
        Você pode criar quantos shortcodes quiser, mas apenas o ultimo ficará salvo neste painel.
    </p>

    <table class="form-table">
        <tbody>
            <?php if( get_option('whatsapp_number') ){ ?>
            <tr>
                <th>Código Shortcode</th>
                <?php
                    $numero = $mensagem = $visivel = $texto = $class = $media_query = '';
                    if( get_option('whatsapp_number') ){
                        $numero = ' numero="'.str_replace(array("-", " ", "(", ")"), '', get_option('whatsapp_number') ).'"';
                    }
                    if( get_option('whatsapp_mensagem') ){
                        $mensagem = ' mensagem="'.get_option('whatsapp_mensagem').'"';
                    }
                    if( get_option('whatsapp_texto') ){
                        $texto = ' texto="'.get_option('whatsapp_texto').'"';
                    }
                    if( get_option('whatsapp_visibility') ){
                        $visivel = ' visivel="'.get_option('whatsapp_visibility').'"';
                    }
                    if( get_option('whatsapp_link_class') ){
                        $class = ' class="'.get_option('whatsapp_link_class').'"';
                    }
                    if( get_option('whatsapp_media_query') ){
                        $media_query = ' media_query="'.get_option('whatsapp_media_query').'"';
                    }
                ?>
                <td>
                    <input class="large-text" type="text" readonly value='[whatsapp<?php echo $numero.$visivel.$texto.$mensagem.$class.$media_query; ?>]' onfocus="this.select()" onclick="this.focus()">
                    <br><span class="description">Copie e cole o código onde deseja colocar o botão do whatsapp</span>
                </td>
            </tr>

            <?php } else { ?>
                <th>Código Shortcode</th>
                <td>
                    <input class="large-text" type="text" readonly value="Configure as opções abaixo para gerar o Shortcode">
                </td>
            <?php } ?>

            <tr>
                <th scope="row"><label for="whatsapp_number">Número do whatsapp</label></th>
                <td>
                    <input data-mask="+99 (99) 999999999" id="whatsapp_number" class="regular-text" type="text" name="whatsapp_number" value="<?php echo str_replace('-', '', get_option('whatsapp_number') ); ?>">
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_mensagem">Mensagem pré-definida</label></th>
                <td>
                    <input id="whatsapp_mensagem" class="regular-text" type="text" name="whatsapp_mensagem" value="<?php echo get_option('whatsapp_mensagem'); ?>">
                    <br><span class="description">Essa mensagem será pré-carregada ao abrir o whatsapp.</span>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_visibility">Visibilidade</label></th>
                <td>
                    <?php $current = get_option('whatsapp_visibility'); ?>
                    <select id="whatsapp_visibility" class="regular-text" name="whatsapp_visibility">
                        <option value="all"<?php selected( $current, 'all', true); ?>>Desktop e Mobile</option>
                        <option value="desktop"<?php selected( $current, 'desktop', true); ?>>Desktop</option>
                        <option value="mobile"<?php selected( $current, 'mobile', true); ?>>Mobile</option>
                    </select>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_media_query">Responsive</label></th>
                <td>
                    <input id="whatsapp_media_query" class="regular-text" type="text" name="whatsapp_media_query" value="<?php echo get_option('whatsapp_media_query'); ?>" placeholder="768px">
                    <br><span class="description">Defina em que resolução o mobile deve ser detectado</span>
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_texto">Texto do botão</label></th>
                <td>
                    <input id="whatsapp_texto" class="regular-text" type="text" name="whatsapp_texto" value="<?php echo get_option('whatsapp_texto'); ?>" placeholder="Whatsapp">
                </td>
            </tr>
            <tr>
                <th scope="row"><label for="whatsapp_link_class">Class extra</label></th>
                <td>
                    <input id="whatsapp_link_class" class="regular-text" type="text" name="whatsapp_link_class" value="<?php echo get_option('whatsapp_link_class'); ?>" placeholder="button button-primary">
                    <br><span class="description">Separe várias classes com espaço ex: class-first class-last</span>
                </td>
            </tr>
       </tbody>
    </table>
    <p class="submit">
        <input class="button button-primary" type="submit" name="save_config" value="Gerar shortcode" />
    </p>

    <div class="clear"></div>
</div>